Si utilizas el plugin qTranslate, es posible que se te desactive al actualizar tu WordPress… y tengas que esperar a la próxima versión del qTranslate para que funcione con la última versión de WP. Bueno, para solucionar esto, sin tener que esperar a que actualicen el plugin (que pueden ser bastantes días)… basta con editar una línea del archivo:

/wp-content/plugins/qtranslate/qtranslate.php

Hay que editar la constante “QT_SUPPORTED_WP_VERSION”, y cambiar el valor que tenga (que será la versión en el que esta testeado) por la variable $wp_version (que es la versión actual de tu WP).

Ej: editar esta línea del archivo:

Y dejarla así:

pd: es algo temporal, hasta que actualizáis a la última versión de qTranslate.